
GammaLib - Action #3913

Add GCOMModelDRBPhibarBins class

11/28/2021 11:49 PM - Knödlseder Jürgen

Status: Closed Start date: 11/28/2021

Priority: Normal Due date:  

Assigned To: Knödlseder Jürgen % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.0.0   

Description

Add GCOMModelDRBPhibarBins class that enables fitting of a background model using Phibar bins instead of Phibar nodes.

History

#1 - 11/30/2021 03:57 PM - Knödlseder Jürgen

- Status changed from New to In Progress

- Assigned To set to Knödlseder Jürgen

- % Done changed from 0 to 50

The GCOMModelDRBPhibarBins class was added and used for a data analysis.

Some unit tests still need to be added.

#2 - 03/15/2022 11:45 AM - Knödlseder Jürgen

- Status changed from In Progress to Closed

- % Done changed from 50 to 100

Merged into devel.
